{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2660277",
  "tailles": [
    "S / 155-170 cm",
    "M / 166-177 cm",
    "L / 175-186 cm",
    "XL / 184-196 cm"
  ],
  "categories": ["Gravel"],
"name": "Sunn Venture S2 Shimano Sora 9V 700 mm Gris Vert",
  "manufacturer": { "@type": "Organization", "name":"Sunn" },
  "description": "Sortir des sentiers, réinventer les chemins, avec la famille Gravel VENTURE, tout est possible. Que vous soyez aguerri ou néophyte à la discipline Gravel, faites le plein de sensations et de liberté. Partez à la découverte de la nature et réalisez enfin vos «longs trips» !\r\n\r\nLe design des vélos gravel Venture conserve une compatibilité des pneus jusqu’à 700×42. Avec sa fourche carbone et son axe traversant de 12mm, le vélo assure une bonne rigidité. Les Venture sont compatibles bike packing pour découvrir de nouvelles aventures.",
  "image": "https://product-cdn-frz.alltricks.com/medium/277/660277/2660277/5348755",
  "mpn": "YCSUI04001",
  "gtin13": "3032651892793",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 155-170 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 1099,
      "mpn": "YCSUI04001",
      "sku": "2175515",
      "gtin13": "3032651892793",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2777764-gravel_bike_sunn_venture_s2_shimano_sora_9v_700_mm_gris_vert"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 175-186 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 1099,
      "mpn": "YCSUI05001",
      "sku": "2175538",
      "gtin13": "3032651892816",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2777764-gravel_bike_sunn_venture_s2_shimano_sora_9v_700_mm_gris_vert"
    }
  ],
  "additionalProperty": {
    "poids total": "--",
    "genre": "Mixte",
    "taille de roues": "700mm",
    "groupe": { "name": "Shimano Sora 9V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Venture Alloy 6069 edge tubing",
      "fourche": "Sunn Full carbon HM"
    },
    "transmission": {
      "manette de dérailleur": "ShimanoSORA ST-R3000 2x9v",
      "dérailleur arrière": "ShimanoSORA R3000 2x9v",
      "cassette": { "name": "Shimano HG400 11-34t", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano 9v", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "FSA MEGAEXO 46/30",
      "boîtier de pédalier": "--"
    },
    "dérailleur avant": { "name": "Shimano Sora", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
    "équipements": {
      "freins": { "name": "Shimano à disques mécaniques RS305 160/140 mm", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "SUNN DDK SPORT",
      "tige de selle": "KALLOY AL6061 27.2x350MM"
    },
    "roues": {
      "jantes": "MACH1 ER20 DISC 700x19c 32T, 700x37",
      "moyeux": { "name": "Shimano RS470 CL", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pneus": "GRAVEL 700x40"
    },
    "direction": {
      "cintre": "VR AL GRAVEL 16° 400MM (S/M), 420MM (L/XL)",
      "potence": "STEM 75MM (S/M), 90MM (L/XL"
    },
    "référence": "YCSUI04501"
  },
  "geometries": [
    {
      "": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 530, "unitCode": "MMT" },
      "longueur de la base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "tube de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle du tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "angle de braquage": { "@type": "QuantitativeValue", "value": 70, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1014, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 549, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 367, "unitCode": "MMT" }
    },
    {
      "": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 550, "unitCode": "MMT" },
      "longueur de la base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "tube de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle du tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "angle de braquage": { "@type": "QuantitativeValue", "value": 70.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1030, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 381, "unitCode": "MMT" }
    },
    {
      "": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur de la base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "tube de direction": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
      "angle du tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "angle de braquage": { "@type": "QuantitativeValue", "value": 71, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1046, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 591, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 395, "unitCode": "MMT" }
    },
    {
      "": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 550, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 590, "unitCode": "MMT" },
      "longueur de la base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "tube de direction": { "@type": "QuantitativeValue", "value": 180, "unitCode": "MMT" },
      "angle du tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "angle de braquage": { "@type": "QuantitativeValue", "value": 71.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1062, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 612, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 409, "unitCode": "MMT" }
    }
  ]
}
